<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="Dueño de la página" content="Yanick Garcia">
    <title>Mejores armas para cada clase en Dark Souls 3</title>
</head>
<body>
    <audio src="src/Epilogue.mp3" loop autoplay></audio>
    <h1>Encuentra tu build y arma perfectas!</h1>
    <h2>El objetivo de la web será enseñar las armas con mejor escalado y mayor utilidad para jugadores que busquen una build en especifico.</h2>
    <h3>También se enseñará como obtener dichos objetos y quizás algún ejemplo de build.</h3>
    <header>
        <h3>Hoguera de viaje</h3>
        <nav>
            <ul>
                <li><a href="Fuerza.html">Armas de fuerza</a></li>
                <li><a href="Calidad.html">Armas de calidad</a></li>
                <li><a href="Audio.html">Rezo oficial de Dark Souls</a></li>
                <li><a href="video.html">Visiones de lagrimás más adelante</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <section id="ClasesFísicas">
            <h2>Fisicos</h2>
            <article id="STR">
                <h3>Fuerza.</h3>
                <p>La stat subida por aquellos que disfrutan usando armas pesadas y fuertes, especialmente buenos para acabar con enemigos de armadura fuerte, pero algo lentos al tener el armamento más pesado.</p>
                <img src="src/Warrior.png" alt="">
                <p>La clase mas recomendada para empezar una build de este tipo es la de guerrero, la cual tiene el mayor valor de fuerza al empezar.</p>
            </article>
            <article id="STR&DEX">
                <h3>Calidad.</h3>
                <p>Una build que implica subir fuerza y destreza a partes iguales. Es variada, con opciones pesadas y lentas o ligeras y agiles, llena de armas con muchas posibilidades además de un daño de lo más decente</p>
                <img src="src/knight.png" alt="">
                <p>La clase más recomendada para empezar una build de este tipo es la de caballero, que dispone de unos valores de fuerza y destreza de lo más equilibrados entre ellos. </p>
            </article>
        </section>
        <section id="ClasesEspeciales">
            <h2>Especiales</h2>
            <article id="INT">
                <h3>Magia.</h3>
                <p>Haciendo uso de la stat de inteligencia los magos son capaces de usar magia poderosa y acceder a numerosas armas que causaran daño de tipo mágico</p>
                <img src="src/mage.png" alt="">
                <p>La clase más recomendada para empezar una build de este tipo es la de mago, con una estadistica de inteligencia de lo más alta.</p>
            </article>
            <article id="INT&FTH">
                <h3>Fuego.</h3>
                <p>Usando dos stats distintas los piromanticos tienen acceso a poderosa magia de fuego capaz de dañar a enemigos a corta y larga distancia, además de unas armas de lo más interesantes.</p>
                <img src="src/pyromancer.png" alt="">
                <p>La clase más recomendada para empezar una build de este tipo es la de piromantico, que dispone de un talisman de piromancia y un buen equilibrio inteligencia y fe.</p>
            </article>
        </section>
    </main>
</body>
</html>